SQL Server Compact 4.0

2 posts, 1 answers
  1. Daniel Woodard
    Daniel Woodard avatar
    13 posts
    Member since:
    Aug 2005

    Posted 05 Sep 2011 Link to this post

    I am attempting to use a SQL Server Compact 4 database with OpenAccess, however, I am only able to choose Microsoft SQL Server Compact 3.5 under the Choose Data Source window when setting up a new Domain Model.

    I am running Visual Studio 2010 Premium on Windows 7 (64-bit).

    Is there something I have to do to make  version 4 show in the Data source section of the Choose Data Source window?

    Thanks.

    Dan
  2. Answer
    Zoran
    Admin
    Zoran avatar
    534 posts

    Posted 08 Sep 2011 Link to this post

    Hello Daniel Woodard,

     SQL Server CE 4.0 is completely supported by OpenAccess. However the dialog you are seeing is a native Visual Studio dialog and there are some steps that need to be done to integrate this version of the server in the Visual Studio environment. Here is a link to an article that, I believe, will give you the required information.

    Kind regards,
    Zoran
    the Telerik team

    Thank you for being the most amazing .NET community! Your unfailing support is what helps us charge forward! We'd appreciate your vote for Telerik in this year's SQL Server Community Awards. We are competing in TWO categories and every vote counts! VOTE for Telerik NOW >>

  3. DevCraft banner
Back to Top